val-sel-commit.cpp File Reference
`#include <gecode/float/branch.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Float
| Floating point numbers.
namespace | Gecode::Float::Branch
| Float branchers.

## Functions

ValSelCommitBase< FloatView, FloatNumBranch > * | Gecode::Float::Branch::valselcommit (Space &home, const FloatValBranch &svb)
| Return value and commit for float views.
ValSelCommitBase< FloatView, FloatNumBranch > * | Gecode::Float::Branch::valselcommit (Space &home, const FloatAssign &ia)
| Return value and commit for float views.